Last modified: 2012-11-03 05:21:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41410 - PHP Notice: Undefined variable: content in extensions/CentralNotice/special/SpecialBannerLoader.php on line 58
PHP Notice: Undefined variable: content in extensions/CentralNotice/special/...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CentralNotice (Other open bugs)
master
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: fundraising
Depends on:
Blocks: code_quality
  Show dependency treegraph
 
Reported: 2012-10-26 04:58 UTC by Krinkle
Modified: 2012-11-03 05:21 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Krinkle 2012-10-26 04:58:09 UTC
Latest master, normal usage.
Comment 1 Matt Walker 2012-10-26 16:59:39 UTC
I think we might have fixed/reverted this change already. On my local copy of master (and on wiki -- they're presently the same) I'm not seeing this bug; but I recall an earlier version that did have it.

Are you still seeing this? If so -- could you give me a little more back story?
Comment 2 Andre Klapper 2012-10-26 17:49:23 UTC
Back story might be Jvandavier's comment in https://en.wikipedia.org/wiki/Wikipedia:Village_pump_%28technical%29#Fund-raising

Revert: I11683409642817d86eaddb0ac9cf1b0abb2363f9
Comment 3 Adam Wight 2012-10-26 18:08:07 UTC
The broken code was deployed from 2030 - 2355 UTC.  Please post any errors occurring after that special period.
Comment 4 Andre Klapper 2012-10-29 09:12:16 UTC
Lowering severity as deployment was reverted.
Krinkle: Any error messages after 23:55 UTC, or can this ticket be closed?
Comment 5 Matt Walker 2012-11-03 05:21:49 UTC
Marking as closed -- I've not seen any new errors.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links